# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libass
pkgbase = libass
xdata = pkgtype=pkg
pkgver = 0.17.2-1
pkgdesc = A portable library for SSA/ASS subtitles rendering
url = https://github.com/libass/libass/
builddate = 1716337429
packager = Developer <dev@tuxcore.org>
size = 305041
arch = x86_64
license = BSD
provides = libass.so=9-64
depend = fontconfig
depend = fribidi
depend = glibc
depend = harfbuzz
depend = libfreetype.so=6-64
depend = libunibreak
makedepend = git
makedepend = nasm
